Anonymous Login
2019-08-25 22:23 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000555v2.1 Release (Closed)[All Projects] Generalpublic2010-09-21 23:04
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Versionv2.1 
Target VersionFixed in Versionv2.1 
Summary0000555: smtp password is displayed human readable
Descriptioneven after saving and consequent editing, smtp password is displayed human readable. This is a security concern as the mailbox is then open to everyone able to see this screen.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001231

caseydk (administrator)

Resolved in r1321
+Notes

-Issue History
Date Modified Username Field Change
2010-08-20 08:14 opto New Issue
2010-08-24 23:05 caseydk Note Added: 0001231
2010-08-24 23:05 caseydk Status new => resolved
2010-08-24 23:05 caseydk Resolution open => fixed
2010-08-24 23:05 caseydk Assigned To => caseydk
2010-08-24 23:26 caseydk Project v2.0 Release (Closed) => v2.1 Release (Closed)
2010-09-21 22:11 caseydk Status resolved => closed
2010-09-21 22:39 caseydk Status closed => resolved
2010-09-21 22:44 caseydk Status resolved => closed
2010-09-21 22:44 caseydk Fixed in Version => v2.1
2010-09-21 23:04 caseydk Product Version => v2.1
+Issue History